Subject: Re: Technical issue with my zopim account
From: Pritish Nandi <[email-masked]>
To: "Ravi Parkash . Gupta" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 29 Jul 2015 05:51:15 +0530 (IST)

Hi, 

Please let me know which ID you had issues with 

Regards, 
Pritish 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, July 28, 2015 1:10:05 PM 
Subject: Technical issue with my zopim account 

Hello sir, 
I was facing technical issue with zopim on 28/7/2015. I was unable to pick chats and if anyhow I pick a chat it automatically get disconnected after giving welcome message. I have checked it on three different PC( PC #5, #9 and #10) and faced same issue at every PC. Somehow I arranged Mayank's zopim ID and password to check if there is issue with my zopim account or what. It seems fine with Mayank's zopim account, I am able to take chat without any issue and still taking chats with his zopim account. It seems that there is any issue with my zopim's account however I am not sure. Screenshot is attached with this email. 

-- 
Thanks $ Regards 
Ravi Prakash Gupta